Subject: Re: Rep needed
From: "Michael B" <[email-masked]>
To: "Kim Allen" <[email-masked]>, "Greg Duggins" <[email-masked]>
Date: Wed, 21 Dec 2016 08:06:44 -0500

Hello.
I got the message that Don called. Will call him later on this morning. Much appreciated!
Thank you,
Michael B
LLPS

From: Kim Allen 
Sent: Tuesday, December 20, 2016 1:21 PM
To: Michael B ; Greg Duggins 
Subject: Re: Rep needed

Hi Mike, 

I've copied Greg Duggins, Area Vice President of Sales. He can assist.

      Warmest regards, 

     
      Kim Allen 
      Area VP Service - Central 
      Konica Minolta Business Solutions U.S.A., Inc. 
      500 W. Madison Suite 2680 Chicago, IL 60661 
      Office: 630-669-4288 
      Visit us: Count on Konica Minolta  
     
      Disclaimer  

On Tue, Dec 20, 2016 at 12:19 PM, Michael B <[email-masked]> wrote:

  Hello Kim.
  I wasn't sure who to contact as I do not believe we were ever assigned a new rep after Donna left. Would you be able to have someone on the sales team contact me? Much appreciated!
  Thank you,
  Michael Bishop
  Labor Law Poster Service